## php-getid3 1.8.5

=== debian/changelog ===
php-getid3 (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.1
  * Updated watch file. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 31 Mar 2011 10:30:05 -0500

php-getid3 (1.7.9-1) unstable; urgency=low

  * New upstream release.
  * Updated watch file. 
  * Change link to GPL-2 in debian/copyright
  * Bumped standards version to 3.8.1
  * Removed php4 dependencies.
  * Bumped compat level to 7.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 25 Mar 2009 00:16:39 +0100

php-getid3 (1.7.7-2) unstable; urgency=low

  * Moved build-dep-indep to build-dep since they lust be satisfied for clean
    target.
  * Made php5 the default dependency.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 Apr 2007 14:02:46 +0200

php-getid3 (1.7.7-1) unstable; urgency=low

  * New upstream release 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 26 Jun 2006 16:15:17 +0200

php-getid3 (1.7.6-1) unstable; urgency=low

  * Initial release Closes: #351184 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 13 Mar 2006 18:30:15 +0100
