=== debian/control ===
Source: php-getid3
Section: web
Priority: optional
Maintainer: Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.53),
 debhelper (>= 7.0.1),
 dh-buildinfo
Standards-Version: 3.9.1
Homepage: http://www.getid3.org/

Package: php-getid3
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Recommends: vorbis-tools
Description: PHP script to extract informations from multimedia files
 getid3 is a set of script to read/write useful
 information from various multimedia files.
 .
 It supports many formats such as id3v1, id3v2, ogg,
 mpc, avi, etc...
