## php-getid3 1.9.3

=== debian/changelog ===
php-getid3 (1.9.3-1+deb7u2) wheezy; urgency=medium

  * Improve fix for XXE security issue [CVE-2014-2053]

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 19:24:07 -0400

php-getid3 (1.9.3-1+deb7u1) wheezy; urgency=medium

  * Close potential XXE security issue [CVE-2014-2053]
  * Add gbp config file

 -- David Prévot <taffit@debian.org>  Tue, 15 Apr 2014 16:36:53 -0400

php-getid3 (1.9.3-1) unstable; urgency=low

  * New upstream release (closes: #615946).
  * debian/control*: 
    - Added myself to the uploaders.
    - Bumped the standards version to 3.9.3; no changes required.
    - Changed the section to "php" as per ftp-masters' request.
  * debian/copyright: converted to the Debian copyright format version 1.0.
  * debian/install, debian/rules: install to /usr/share/php/getid3 because
    then it will be in PHP's load path. 
  * debian/rules: prevent the compression of the examples.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 24 May 2012 19:40:06 +0200
