=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: php-getid3
-Section: web
+Section: php
 Priority: optional
 Maintainer: Romain Beauxis <toots@rastageeks.org>
+Uploaders: Paul van Tilburg <paulvt@debian.org>
 Build-Depends: cdbs (>= 0.4.53),
  debhelper (>= 7.0.1),
  dh-buildinfo
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.getid3.org/
 
 Package: php-getid3
