=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# 1.x.y is current stable branch:
http://sf.net/getid3/getid3-(1\.\d*\.\d*)-\d+.zip
