## php-getid3 1.9.6

=== debian/changelog ===
php-getid3 (1.9.6-1) unstable; urgency=low

  * New upstream release (closes: #701594)
  * Move packaging to dh short rules
  * Maintain the package inside the PHP PEAR team
  * Bump compat to 9
  * Bump standards version to 3.9.4
  * Review description
  * Also track beta in watch
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 02 Jul 2013 13:10:40 -0400
