## php-getid3 1.9.7

=== debian/changelog ===
php-getid3 (1.9.7-1) unstable; urgency=low

  * New upstream release
  * Adjust watchfile to upstream real name

 -- David Prévot <taffit@debian.org>  Sat, 12 Oct 2013 11:13:33 -0400
