=== debian/control ===
Source: php-getid3
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>,
           David Prévot <taffit@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.getid3.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-getid3.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-getid3.git

Package: php-getid3
Architecture: all
Depends: php5 | php5-cli, ${misc:Depends}
Recommends: vorbis-tools
Description: scripts to extract informations from multimedia files
 getID3() is a set of scripts to read and write useful
 information from various multimedia files.
 .
 It supports many formats such as ID3v1, ID3v2, Ogg,
 MPC, AVI, etc.
