=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_compress:
	dh_compress -X.php

override_dh_installdeb:
	find $(CURDIR)/debian/php-getid3/usr/share/doc/php-getid3/examples -maxdepth 1 -mindepth 1 | while read i; do \
		sed -i -e s#../getid3/getid3.php#/usr/share/php/getid3/getid3.php# "$$i"; \
	done
	rm -rf "$(CURDIR)/debian/php-getid3/usr/share/php/getid3/!delete any module you don't like, but check dependencies.txt"
	dh_installdeb

get-orig-source:
	uscan --force --verbose --repack --rename
