=== debian/watch ===
version=3
# 1.x.y is current stable branch:
options="uversionmangle=s/alpha/~alpha/;s/b/~beta/" \
http://sf.net/getid3/get[iI][dD]3-(1\.[\d\.]+\w*\d*)-?\d*.zip
