## php-getid3 1.9.8

=== debian/changelog ===
php-getid3 (1.9.8-3) unstable; urgency=medium

  * Fix possible memory leak in OggFLAC

 -- David Prévot <taffit@debian.org>  Wed, 08 Oct 2014 09:35:39 -0400

php-getid3 (1.9.8-2) unstable; urgency=medium

  * Improve fix for XXE security issue (CVE-2014-2053)
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 22 Sep 2014 22:39:34 -0400

php-getid3 (1.9.8-1) unstable; urgency=medium

  [ Phansys ]
  * Added composer.json.
  * Added README.md to achieve GitHub flavored markdown.

  [ James Heinrich ]
  * close potential XXE security issue (CVE-2014-2053)
  * v1.9.8 changelog

  [ David Prévot ]
  * Build with Composer helper
  * Document upstream VCS
  * Drop patch included upstream

 -- David Prévot <taffit@debian.org>  Tue, 13 May 2014 12:18:32 -0400

php-getid3 (1.9.7-2) unstable; urgency=medium

  * Add ownCloud for Debian to uploaders
  * Bump standards version to 3.9.5
  * Close potential XXE security issue [CVE-2014-2053]

 -- David Prévot <taffit@debian.org>  Mon, 14 Apr 2014 15:41:05 -0400
