=== debian/control ===
Source: php-getid3
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           Romain Beauxis <toots@rastageeks.org>,
           David Prévot <taffit@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://www.getid3.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-getid3.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-getid3.git

Package: php-getid3
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: vorbis-tools
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: scripts to extract information from multimedia files
 ${phpcomposer:description}.
 .
 getID3() supports many formats such as ID3v1, ID3v2, Ogg,
 MPC, AVI, etc.
