## php-getid3 1.9.9+dfsg

=== debian/changelog ===
php-getid3 (1.9.9+dfsg-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 12:10:07 -0400

php-getid3 (1.9.9+dfsg-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ James Heinrich ]
  * bugfix: possible memory leak in OggFLAC
  * improved XXE fix (CVE-2014-2053)
  * add ID3v2 CHAP + CTOC support
  * v1.9.9 changelog

  [ Ludger Sprenker ]
  * Added basic support for OggOpus

  [ David Prévot ]
  * Adapt watch file for GitHub
  * Drop security patches applied upstream

 -- David Prévot <taffit@debian.org>  Mon, 22 Dec 2014 10:24:22 -0400
