## php-getid3 1.9.11+dfsg

=== debian/changelog ===
php-getid3 (1.9.11+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:30:10 +0000

php-getid3 (1.9.11+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * changelog v1.9.11

 -- David Prévot <taffit@debian.org>  Thu, 24 Dec 2015 21:25:58 -0400

php-getid3 (1.9.10+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * v1.9.10

 -- David Prévot <taffit@debian.org>  Wed, 16 Sep 2015 10:31:05 -0400
