=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: http://www.getid3.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-getid3.git
