=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output getid3/autoload.php getid3

override_dh_compress:
	dh_compress -X.php

override_dh_installdeb:
	for i in $(CURDIR)/debian/php-getid3/usr/share/doc/php-getid3/examples/*.php ; do \
		sed -i -e s#../getid3/getid3.php#getid3/autoload.php# "$$i"; \
	done
	dh_installdeb

get-orig-source:
	uscan --force --verbose --repack --rename
