=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,uversionmangle=s/-?[^\d.]/~$1/;tr/A-Z/a-z/ \
https://github.com/JamesHeinrich/getID3/releases \
.*/archive/v?([\d\.]+-?\w*)\.tar\.gz
