## php-getid3 1.9.12+dfsg

=== debian/changelog ===
php-getid3 (1.9.12+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * recognize WebP images
  * bugfix #1910: Quicktime embedded images
  * Add support for DSD/DSF audio format
  * 1.9.12-201602240818

  [ David Prévot ]
  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Build with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 11:12:03 -0400
