=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
-           Romain Beauxis <toots@rastageeks.org>,
+Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.getid3.org/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-getid3.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-getid3.git
