## php-getid3 1.9.14+dfsg

=== debian/changelog ===
php-getid3 (1.9.14+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * add: getid3.extension.cache.mysqli.php

  [ David Prévot ]
  * Use MPL-2.0 from /usr/share/common-licenses
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 02 Jun 2017 14:55:04 -1000
