## php-getid3 1.9.15+dfsg

=== debian/changelog ===
php-getid3 (1.9.15+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * bugfix: #107 WebP support
  * bugfix: #108 APNG support
  * v1.9.15 changelog

  [ Wayne ]
  * support loci quicktime atom

  [ David Prévot ]
  * Update Standards-Version to 4.1.1
  * Drop trailing whitespaces in previous entries

 -- David Prévot <taffit@debian.org>  Sat, 28 Oct 2017 17:00:36 -1000
