## php-getid3 1.9.17+dfsg

=== debian/changelog ===
php-getid3 (1.9.17+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * add placeholder support for archive.xz
  * v1.9.17-201902071234 release

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 08 Feb 2019 18:30:09 -1000

php-getid3 (1.9.16+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * quicktime parse some GoPro-specific data
  * TIFF tag names

  [ StudioMaX ]
  * Add more image formats supported by getimagesize()
  * Move the getID3 website to https

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Use Standards-Version 4.2.1
  * Use debhelper-compat 11
  * Use https in debian/
  * Drop trailing whitespace
  * Drop get-orig-source target

 -- David Prévot <taffit@debian.org>  Thu, 18 Oct 2018 17:19:13 -1000
