=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
-Homepage: http://www.getid3.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-getid3.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-getid3.git
+Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
+Homepage: https://www.getid3.org/
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getid3
 
 Package: php-getid3
 Architecture: all
