=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 		sed -i -e s#../getid3/getid3.php#getid3/autoload.php# "$$i"; \
 	done
 	dh_installdeb
-
-get-orig-source:
-	uscan --force --verbose --repack --rename
