## php-getid3 1.9.18+dfsg

=== debian/changelog ===
php-getid3 (1.9.18+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * standardize "track" -> "track_number"
  * v1.9.18-201907240906 release

  [ David Prévot ]
  * Fix d/watch
  * Track version 1
  * Adapt packaging to removed composer.json
  * Update Standards-Version to 4.4.1
  * Set upstream metadata fields: Repository.

 -- David Prévot <taffit@debian.org>  Sun, 06 Oct 2019 10:53:56 -1000
