=== debian/control ===
Source: php-getid3
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>,
           David Prévot <taffit@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 12), phpab
Standards-Version: 4.4.1
Homepage: https://www.getid3.org/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git -b v1
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getid3

Package: php-getid3
Architecture: all
Depends: ${misc:Depends}, php-common
Recommends: vorbis-tools
Suggests: php-com-dotnet, php-json, php-mbstring, php-mysql, php-rar, php-xml, php-sqlite3
Description: scripts to extract information from multimedia files
 PHP script that extracts useful information from popular multimedia file
 formats.
 .
 getID3() supports many formats such as ID3v1, ID3v2, Ogg,
 MPC, AVI, etc.
