## php-getid3 1.9.20+dfsg

=== debian/changelog ===
php-getid3 (1.9.20+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * demos missing from master.zip
  * add IVF format support
  * add support for DSDIFF
  * 1.9.20-202006061653 changelog

  [ eevan78 ]
  * Add support for TAK

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Revert "Drop examples removed from upstream distribution"
  * Use execute_before instead of override for dh_installdeb

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2020 23:14:12 -0400

php-getid3 (1.9.19+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * v1.9.19-201912131005 release

  [ Sam Reed ]
  * Update .gitattributes

  [ David Prévot ]
  * Drop examples removed from upstream distribution
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Sat, 21 Mar 2020 10:43:24 -1000
