=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab
+Standards-Version: 4.5.0
 Homepage: https://www.getid3.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git -b v1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getid3
+Rules-Requires-Root: no
 
 Package: php-getid3
 Architecture: all
