## php-getid3 1.9.21%2Bdfsg

=== debian/changelog ===
php-getid3 (1.9.21+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * torrent files easy access
  * ID3v1 genres 148-191
  * RIFF.guan parsing
  * v1.9.21-202109171300 changelog

  [ David Prévot ]
  * Fix d/watch to match updated GitHub URL
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.
  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 11:55:57 -0400
