## php-getid3 1.9.22+dfsg

=== debian/changelog ===
php-getid3 (1.9.22+dfsg-1) unstable; urgency=medium

  [ StudioMaX ]
  * Fix PHP 8.1 deprecation issues

  [ James Heinrich ]
  * v1.9.22-202207161647 changelog

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update debian/watch URL
  * Update standards version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 16 Oct 2022 12:07:20 +0200
