=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
            David Prévot <taffit@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper-compat (= 13), phpab
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.getid3.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git -b v1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getid3
 Rules-Requires-Root: no
 
 Package: php-getid3
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, php-common
 Recommends: vorbis-tools
