## php-getid3 1.9.23%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            David Prévot <taffit@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper-compat (= 13), phpab
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.getid3.org/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git -b v1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getid3
