## php-getid3 1.9.23+dfsg

=== debian/changelog ===
php-getid3 (1.9.23+dfsg-1) unstable; urgency=medium

  [ StudioMaX ]
  * Remove deprecated utf8_encode/utf8_decode

  [ Tim Starling ]
  * Guard against division by zero

  [ James Heinrich ]
  * basic .7z (7-zip) format detection
  * #413 Quicktime only use 'mp4a' for extracted audio metadata
  * #414 Bit rate for MP4 audio tracks
  * #418 fread length error in XMP
  * #419 Quicktime undefined index: time_scale
  * changelog v1.9.23-202310190849

  [ Brion Vibber ]
  * Fix for MPEG-1 video pixel aspect ratio

  [ Namrata Patel ]
  * Update module.audio-video.riff.php

  [ David Prévot ]
  * Update gbp.conf
  * Update standards version to 4.6.2

 -- David Prévot <taffit@debian.org>  Wed, 01 Nov 2023 10:48:28 +0100
