=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 override_dh_compress:
 	dh_compress -X.php
 
-override_dh_installdeb:
+execute_before_dh_installdeb:
 	for i in $(CURDIR)/debian/php-getid3/usr/share/doc/php-getid3/examples/*.php ; do \
 		sed -i -e s#../getid3/getid3.php#getid3/autoload.php# "$$i"; \
 	done
-	dh_installdeb
