## php-getid3 1.9.24+dfsg

=== debian/changelog ===
php-getid3 (1.9.24+dfsg-1) unstable; urgency=medium

  [ James Heinrich ]
  * #429 libxml_disable_entity_loader is deprecated
  * #430 RIFF only return comment string up to first null
  * #438 basic GPX format detection
  * #440 Mpeg duration error due to error in GOP parsing
  * #442 Warning on PrintHexBytes function when $string is not a string
  * #444 ID3v2 Uninitialized string offset 0
  * #449 Lyrics3 did not respect option_tag_apetag
  * #450 Ogg wrong duration
  * #452 Quicktime stsd atom parsing offsets
  * #458 errors with MP3 free-format
  * #460 DSS division by zero
  * #462 HEIF image support
  * #463 warning on null description
  * TAR: allow duplicate filenames
  * #468 WAV files with RIFF and data chunk sizes of zero
  * Quicktime com.android.capture.fps
  * changelog v1.9.24-202509040923

  [ Mirek Skoczek ]
  * do not crash on empty seconds in DSS module

  [ StudioMaX ]
  * Compatibility fix for PHP 5.3

  [ David Prévot ]
  * Drop examples not provided anymore
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 18 Oct 2025 12:11:21 +0200
