## php-getid3 2.0.0~beta1+dfsg

=== debian/changelog ===
php-getid3 (2.0.0~beta1+dfsg-1) experimental; urgency=medium

  * Upload beta to experimental
  * Fix d/watch
  * Adapt packaging to new distribution and installation path
  * Document gbp import-ref usage
  * Use upstream testsuite

 -- David Prévot <taffit@debian.org>  Tue, 02 Jul 2019 18:14:03 -1000
