=== debian/control ===
Source: php-getid3
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>,
           David Prévot <taffit@debian.org>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 4.3.0
Homepage: https://www.getid3.org/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getid3

Package: php-getid3
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: vorbis-tools
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: scripts to extract information from multimedia files
 ${phpcomposer:description}.
 .
 getID3() supports many formats such as ID3v1, ID3v2, Ogg,
 MPC, AVI, etc.
