=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_compress:
	dh_compress -X.php

override_dh_installdeb:
	for i in $(CURDIR)/debian/php-getid3/usr/share/doc/php-getid3/examples/*.php ; do \
		sed -i -e 's#__DIR__ . "/../vendor#"GetID3#' "$$i"; \
	done
	dh_installdeb
