## php-getid3 2.0.0~beta6+dfsg

=== debian/changelog ===
php-getid3 (2.0.0~beta6+dfsg-1) experimental; urgency=medium

  [ StudioMaX ]
  * Remove deprecated utf8_encode/utf8_decode

  [ Tim Starling ]
  * Guard against division by zero

  [ James Heinrich ]
  * basic .7z (7-zip) format detection
  * #413 Quicktime only use 'mp4a' for extracted audio metadata
  * #414 Bit rate for MP4 audio tracks
  * #418 fread length error in XMP
  * #419 Quicktime undefined index: time_scale
  * changelog v1.9.23-202310190849

  [ Brion Vibber ]
  * Fix for MPEG-1 video pixel aspect ratio

  [ Namrata Patel ]
  * Update module.audio-video.riff.php

  [ David Prévot ]
  * Update gbp.conf
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 05 Nov 2023 19:20:18 +0100

php-getid3 (2.0.0~beta5+dfsg-1) experimental; urgency=medium

  [ StudioMaX ]
  * Merge tag 'v1.9.22' into 2.0-with-1.9.22-202207161647

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Update standards version to 4.6.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 29 Oct 2022 14:14:51 +0200

php-getid3 (2.0.0~beta4+dfsg-1) experimental; urgency=medium

  [ James Heinrich ]
  * v1.9.21-202109171300 changelog

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Simplify gbp import-orig
  * Drop another executable
  * Drop patch applied upstream
  * Install /u/s/p/{autoloaders,overrides} files
  * Install dh-sequence-* instead of using dh --with
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 10 Oct 2021 12:26:02 -0400

php-getid3 (2.0.0~beta3-1) experimental; urgency=medium

  [ James Heinrich ]
  * 1.9.20-202006061653 changelog

 -- David Prévot <taffit@debian.org>  Thu, 30 Jul 2020 06:30:09 +0200

php-getid3 (2.0.0~beta2-1) experimental; urgency=medium

  * Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.5.0
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Use execute_before instead of override for dh_installdeb
  * Simplify override_dh_auto_test
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2020 23:43:54 -0400
