=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders: Romain Beauxis <toots@rastageeks.org>,
            David Prévot <taffit@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.6.2
 Homepage: https://www.getid3.org/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-getid3.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getid3
+Rules-Requires-Root: no
 
 Package: php-getid3
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: vorbis-tools
