=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php src

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php

override_dh_compress:
	dh_compress -X.php

execute_before_dh_installdeb:
	for i in $(CURDIR)/debian/php-getid3/usr/share/doc/php-getid3/examples/*.php ; do \
		sed -i -e 's#__DIR__ . "/../vendor#"GetID3#' "$$i"; \
	done
