=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/GetID3/autoload.php
Depends: phpunit, @
