=== debian/watch ===
version=4
options=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/,\
mode=git,gitmode=full,gitexport=all \
https://github.com/JamesHeinrich/getID3 \
refs/tags/v?(\d.+)
